import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ReviewGuideComponent } from './review-guide.component';

describe('ReviewGuideComponent', () => {
  let component: ReviewGuideComponent;
  let fixture: ComponentFixture<ReviewGuideComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ReviewGuideComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ReviewGuideComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
